RubyGems Navigation menu

ruby_parser-legacy 1.0.0

ruby_parser-legacy includes the ruby 1.8 and 1.9 parsers from ruby_parser (now removed) and plugs them into the existing system.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - March 15, 2019 (143 KB)

Runtime Dependencies (1):

ruby_parser ~> 3.13

Development Dependencies (5):

hoe ~> 3.17
minitest ~> 5.11
oedipus_lex ~> 2.5
racc ~> 1.4.6
rdoc >= 4.0, < 7

Owners:

Authors:

  • Ryan Davis

SHA 256 checksum:

48640bde72f25f88fe7ed9ab766609caab9777f749b0a3df673c7e0408aed0d5

Total downloads 137,661

For this version 137,661

License:

MIT

Required Ruby Version: >= 0

Links: